local fn = _gn(0x7F5858AAB5A58CCE)
--- Changes the mouse cursor's sprite.
-- spriteId's: https://github.com/femga/rdr3_discoveries/tree/master/graphics/HUD/cursor_sprites#readme
function Global.SetMouseCursorSprite(spriteId)
	return fn(spriteId)
end
